Bug 817939 - RFE: copy ec2 account credentials to other ec2 providers
RFE: copy ec2 account credentials to other ec2 providers
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
: FutureFeature, Triaged
: 820409 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 16:48 EDT by Dave Johnson
Modified: 2013-01-24 16:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2012-05-01 16:48:47 EDT
Description of problem:
===========================
During a training session, someone asked about possible adding a copy account feature to add the same ec2 credentials to other ec2 regions.  Currently configure adds a provider per region and if needed, adding the same account to each region is tedious could be streamlined.
Comment 1 Dave Johnson 2012-05-10 13:37:52 EDT
*** Bug 820409 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.